@media screen and (max-width: 992px){
    #box>.box_content{
        width: 750px;
    }
    #box .listing{
        display: none;
    }
} 
@media screen and (max-width:870px){
    .footer{    font-size: 12px;height: 60px;line-height: 22px;padding-top: 15px;}
    .footer_mb{display: block;}
	.footer_pc{display: none;}
	.header{    width: 100%;height: 70px;position: relative;background: #000;}
	.logo{    left: 38px;}
}